@import 'libs/shared/assets/src/global-style/color';

:host {
  ::ng-deep {
    .ant-card-head {
      display: none;
    }
    .ant-table-footer {
      padding: 0 !important;
    }
  }
  .btn-fixed-top-right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: fixed;
    top: 134px;
    z-index: 1000;
    right: 25px;
  }
}

.footer {
  display: flex;
  justify-content: space-between;
  padding: 5px;
  border-radius: 0 0 8px 8px;
  background: $primary-button-color;
  color: $white-color;
  .input__label {
    padding-left: 20px;
    font-size: 14px;
    font-family: avertaB, serif;
  }
  .total-point {
    padding-right: 8%;
  }
}

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}
